Package Details: systemd-git 230.r197.g7f40134-2

Git Clone URL: https://aur.archlinux.org/systemd-git.git (read-only)
Package Base: systemd-git
Description: system and service manager
Upstream URL: http://www.freedesktop.org/wiki/Software/systemd
Licenses: GPL2, LGPL2.1
Conflicts: nss-myhostname, systemd-tools, udev
Provides: nss-myhostname, systemd=230.r197.g7f40134, systemd-tools=230.r197.g7f40134, udev=230.r197.g7f40134
Replaces: nss-myhostname, systemd-tools, udev
Submitter: yurikoles
Maintainer: None
Last Packager: yurikoles
Votes: 2
Popularity: 0.309077
First Submitted: 2015-10-23 20:49
Last Updated: 2016-06-12 19:59

Dependencies (45)

Required by (423)

Sources (7)

Latest Comments

yurikoles commented on 2016-12-02 19:27

I have disowned this package, you are now free do adopt it.

thx1138 commented on 2016-12-02 19:23

diff'ing the stock libsystemd and libsystemd-git PKGBUILDs, at package_libsystemd-git():

make -C "$pkgbase" DESTDIR="$pkgdir" install-rootlibLTLIBRARIES
vs
make -C "$_realpkgname" DESTDIR="$pkgdir" install-libLTLIBRARIES

thx1138 commented on 2016-12-02 11:20

libtool: warning: 'libsystemd-shared.la' has not been installed in '/usr/lib/systemd'

The package produced has zero files in it.

Version : 232.r272.gcd66af2-1

yurikoles commented on 2016-03-02 15:40

done

Nefelim4ag commented on 2016-02-22 13:06

ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
ERROR: conflicts should be an array
- pkgver=228.r54.g0c203f1-1
+ pkgver=228.r54.g0c203f1

- conflicts=
+ #conflicts=